holidays:
  # @source http://www.tusalario.org/elsalvador/Portada/derechos-laborales/vacaciones/trabajo-en-feriado-y-dias-de-descanso
  # @source http://www.asamblea.gob.sv/eparlamento/indice-legislativo/buscador-de-documentos-legislativos/ley-de-asuetos-vacaciones-y-licencias-de-los-empleados-publicos/archivo_documento_legislativo
  SV:
    names:
      es: El Salvador
      en: El Salvador
    dayoff: sunday
    langs:
      - es
    zones:
      - America/El_Salvador
    days:
      01-01:
        _name: 01-01
        type: observance
      01-16:
        name:
          es: Firma de los Acuerdos de Paz
        type: observance
      03-08:
        name:
          es: Día de la Mujer
        type: observance
      easter -3:
        _name: easter -3
      easter -2:
        _name: easter -2
      easter -1:
        _name: easter -1
      easter:
        _name: easter
        type: observance
      05-01:
        _name: 05-01
      05-07:
        name:
          en: Soldier's Day
          es: Día del Soldado
        type: observance
      05-10:
        _name: Mothers Day
        type: optional
        note: Public Offices only
      06-17:
        _name: Fathers Day
        type: observance
      06-22:
        name:
          es: Día del Maestro
        type: optional
        note: Dayoff for teachers only
      08-06:
        name:
          es: Celebración del Divino Salvador del Mundo
      09-15:
        _name: Independence Day
      11-02:
        _name: 11-02
      12-25:
        _name: 12-25
    regions:
      SS:
        name: San Salvador
        days:
          08-03:
            name:
              es: Fiestas Agostinas
          08-05:
            name:
              es: Fiestas Agostinas
